Lucene search

K
wolfiWolfiWOLFI:CVE-2023-4911
HistoryJul 15, 2024 - 3:10 a.m.

CVE-2023-4911 vulnerabilities

2024-07-1503:10:01
packages.wolfi.dev
16
cve-2023-4911
glibc
vulnerabilities
unix

CVSS3

7.8

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

LOW

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

AI Score

7.7

Confidence

Low

EPSS

0.016

Percentile

87.4%

Vulnerabilities for packages: glibc

OSVersionArchitecturePackageVersionFilename
Wolfiunknownx86_64glibc<= 2.38-r5glibc-2.38-r5.apk
Wolfiunknownaarch64glibc<= 2.38-r5glibc-2.38-r5.apk

CVSS3

7.8

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

LOW

User Interaction

NONE

Scope

UNCHANGED

Confidentiality Impact

HIGH

Integrity Impact

HIGH

Availability Impact

HIGH

CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

AI Score

7.7

Confidence

Low

EPSS

0.016

Percentile

87.4%